Port-atari archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

TT / Falcon

Hello Fred,

  FH> I have Linux (Old Debian .9) running on one of my TT's. You need
    > a 68030 with FPU.  So most Atari's can not run it.  A Falcon
    > needs a FPU.

    Have you tried NetBSD on a TT?  Does the falcon have a socket for
an FPU, or does it need to be on some sort of daughterboard or

- Andy Ball

Home | Main Index | Thread Index | Old Index